[<text>
<title>poll shows americans hold on to stocks after drop</title>
<dateline>    washington, oct 20 - </dateline>the "black monday" stock market crash
failed to destroy americans' faith in the economic soundness of
the country, according to a poll released on tuesday.
    the abc-washington post poll, taken after the close of
stock trading on monday, showed 58 pct did not believe the
unprecedented slide in stock prices foretold an economic
downturn, and 70 pct rejected the notion the country faced a
1930s-style depression.
    fifty-three pct of those interviewed said they had owned
stocks at some point, and only one pct said they had sold any
as a result of monday's decline.
    of the 40 pct who currently held stocks, only two pct said
they planned to sell some and four pct said they planned to
buy.
    the poll of 507 men and women was taken by telephone on
monday night, after the dow jones industrial average plunged
more than 500 points, or 22 pct, in record volume.
 reuter
</text>]